Subject: Re: Translations
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Thu, 19 Nov 2009 11:23:51 -0500

Doris,
There was one part that got missed when you returned the translation.  I have highlighted it on the attached document.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Doris Fergus 
  To: Mike Bishop 
  Sent: Wednesday, November 18, 2009 9:59 PM
  Subject: Translations

  Hi Mike,

  I got the cheque tonight for 6 hours, Thank you.
  The new summary of hours so far: 41/2 hours, I am including this new translation I am attaching now.

  I used 11/2 hr for this document and the extra line.

  Have a good night,
  Doris